tcmode-default: Update gzip PREFERRED_VERSION to 1.15

Submitted by Saul Wold on June 24, 2012, 6:07 p.m.

Details

Message ID 1340561242-7029-1-git-send-email-sgw@linux.intel.com
State Accepted
Commit 28d5fec9a68411343fd304be055f55974c8c5cae
Headers show

Commit Message

Saul Wold June 24, 2012, 6:07 p.m.
Signed-off-by: Saul Wold <sgw@linux.intel.com>
---
 meta/conf/distro/include/tcmode-default.inc |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch hide | download patch | download mbox

diff --git a/meta/conf/distro/include/tcmode-default.inc b/meta/conf/distro/include/tcmode-default.inc
index 89c72c5..f11e687 100644
--- a/meta/conf/distro/include/tcmode-default.inc
+++ b/meta/conf/distro/include/tcmode-default.inc
@@ -53,7 +53,7 @@  PREFERRED_VERSION_uclibc-initial           ?= "${UCLIBCVERSION}"
 PREFERRED_VERSION_elfutils ?= "0.148"
 # don't use version earlier than 1.4 for gzip-native, as it's necessary for
 # some packages using an archive format incompatible with earlier gzip
-PREFERRED_VERSION_gzip-native ?= "1.4"
+PREFERRED_VERSION_gzip-native ?= "1.5"
 
 # Setup suitable toolchain flags
 require conf/distro/include/as-needed.inc